#title {
    font-size: 3.56rem;
    margin-top: 20px;
    margin-bottom: 10px;
    border: none;
}

textarea {
    width: calc(100% - 30px);
    height: calc(100vh - 200px);
    border: 1px transparent;
    resize: none;
    font-size: 1.2rem;
    margin-top: 5px;
    color: var(--light);
}